# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-01-04 18:51+0100\n"
"PO-Revision-Date: 2023-04-22 15:17+0200\n"
"Last-Translator: Edgar P. Burkhart <traduction@edgarpierre.fr>\n"
"Language-Team: \n"
"Language: fr_FR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.2.2\n"

#: .\account\models.py:12 .\account\models.py:45 .\account\models.py:53
#: .\account\templates\account\account_list.html:9
msgid "Account"
msgstr "Compte"

#: .\account\models.py:12
msgid "Name"
msgstr "Nom"

#: .\account\models.py:16
msgid "Icon"
msgstr "Icône"

#: .\account\models.py:18
msgid "Default"
msgstr "Défaut"

#: .\account\models.py:19
msgid "Archived"
msgstr "Archivé"

#: .\account\models.py:46 .\account\templates\account\account_list.html:12
msgid "Accounts"
msgstr "Comptes"

#: .\account\templates\account\account_detail.html:15
msgid "Edit account"
msgstr "Modifier le compte"

#: .\account\templates\account\account_detail.html:18
msgid "Statements"
msgstr "Relevés"

#: .\account\templates\account\account_detail.html:24
msgid "History"
msgstr "Historique"

#: .\account\templates\account\account_form.html:5
#: .\account\templates\account\account_table.html:35
msgid "Create account"
msgstr "Créer un compte"

#: .\account\templates\account\account_form.html:8
msgid "New account"
msgstr "Nouveau compte"

#: .\account\templates\account\account_table.html:16
msgid "All accounts"
msgstr "Tous les comptes"

#: .\account\templates\account\account_table.html:26
msgid "Show archived"
msgstr "Afficher archivés"

#~ msgid "Transactions"
#~ msgstr "Transactions"
